/* products.css */

.breadcrumb {
	background: none;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 40px 0;
}

.breadcrumb-item.active {
	color: #fff;
	font-weight: bold;
}

#go_to_cart {
	display: none;
}

.sku {
	opacity: 0.5;
	color: #212336;
	font-size: 11px !important;
	letter-spacing: 0.37px;
	line-height: 22px;
	margin: 0;
}

.breadcrumb-item+.breadcrumb-item::before {
	display: inline-block;
	padding-right: .5rem;
	color: #fff;
	content: "/";
}

.top_img {
	font-family: 'Roboto', sans-serif;
	min-height: 535px;
}

.top_img h2 {
	font-size: 48px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 52px;
	text-transform: uppercase;
	color: #fff;
}

.top_img p {
	color: #FFFFFF;
	font-size: 24px;
	letter-spacing: 0;
	line-height: 28px;
}

.products_container {
	padding: 80px 0;
	background-color: #F4F4F4;
}

.product_details {
	margin        : 50px auto;
	min-height    : 210px;
	width         : 70%;
	padding-bottom: 80px;
}

.product_details:not(:last-child) {
	padding-bottom: 80px;
}

.product_category_container {
    text-align: center;
}

.product_category_container p {
	color: #212336;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 16px;
	text-align: center;
}

.thumbnail img {
	width: 386px;
	height: 386px;
	object-fit: cover;
}

.product_button {
	background-color: #D71920;
	width: 70%;
	margin: 30px auto;
	text-transform: uppercase;
	color: #fff;
	display: block;
	text-align: left;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	bottom: 0;
}

.product_all_button {
	background-color: none;
	width: 70%;
	margin: 30px auto;
	margin-bottom: 80px;
	text-transform: uppercase;
	color: #D71920;
	border: none;
	display: block;
	position: relative;
	right: 0;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 3px;
	line-height: 19px;
}

.product_all_button:hover {
	color: #212336;
}

.product_all_button .button_arrow {
	display: block;
	background-color: #fff;
	padding: 14px;
	border-radius: 50%;
	text-align: center;
	width: fit-content;
	margin: 20px auto;
}

.product_button:hover {
	color: #fff;
	/* background-color: #fff; */
}

/* .product_all_button:hover {
	background-color: #D71920;
	color: #fff;
} */

.button_text {
	width: 90%;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 26px;
}

.product_name {
	color: #212336;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 26px;
	text-align: center;
	text-transform: uppercase;
}

.product_price {
	color: #212336;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 26px;
	text-align: center;
	text-transform: uppercase;
}

.product_category_name {
	color: #212336;
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 42px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 100px;
}

.product_category_results_count {
	color: #7C7F99;
	font-size: 19px;
	font-weight: 300;
	letter-spacing: 2px;
	line-height: 18px;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.top_img {
		justify-content: center;
	}
	.product_details {
		min-height: 0;
		width: 100%;
		padding-bottom: 20px;
	}
	.product_all_button {
		background-color: none;
		width: 70%;
		margin: 0 auto;
		margin-bottom: 80px;
		text-transform: uppercase;
		color: #D71920;
		border: none;
		display: block;
		position: relative;
		right: 0;
		text-align: center;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: 3px;
		line-height: 19px;
		padding: 0;
	}
	.product_category_name {
		margin-bottom: 50px;
	}
	.product_category_container {
		text-align: center;
		margin: 20px 0;
	}
}